node:
    ip_port = 7777
    ip_address = 192.168.15.100
    number = 0
    name = proxy
    cluster = ocfs2

node:
    ip_port = 7777
    ip_address = 192.168.15.101
    number = 1
    name = scm
    cluster = ocfs2

cluster:
    node_count = 2
    name = ocfs2
